/* 

	As this stylesheet is lazy loaded these styles only apply if JavaScript is enabled

*/	
input[type="text"], input[type="password"], input[type="number"], input[type="search"], input[type="email"], input[type="url"], textarea {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    color:#777;
       padding-bottom:10px;
}

input[type="checkbox"], input[type="radio"] {
    vertical-align: text-top;
    padding: 5px;
    margin: 1px 10px 1px 1px;
}

input[type="search"] {
    -webkit-appearance: textfield;
}

    input[type="search"]::-webkit-search-decoration {
        display: none;
    }

.file-upload {
	overflow: hidden;
	display: inline-block;
	position: relative;	
	vertical-align: middle;
	text-align: center;

	/* Cosmetics */
	color: #fff;
	border: 2px solid #2FA2FF;
	background: #6FBEFF;

	/* Nice if your browser can do it */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-shadow: #000 1px 1px 4px;
    }
	
.file-upload:hover { 
	background: #2FA2FF; 
	}

.file-upload.focus { 
	outline: 2px solid yellow;
	}

.file-upload input {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	font-size: 70px;

	/* Loses tab index in webkit if width is set to 0 */
	opacity: 0;
	filter: alpha(opacity=0);
	}

.file-upload strong { 
	font: normal 1.75em arial,sans-serif; 
	}	
	
.file-upload span {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;

	/* Adjust button text vertical alignment */
	padding-top: .45em;
	}

/* Adjust the button size */	
.file-upload { height: 3em; }
.file-upload,
.file-upload span {	width: 14em; }	

.file-upload-status {
	margin-left: 10px;
	vertical-align: middle;
	padding: 7px 11px;
	font-weight: bold;	
	font-size: 16px;
	color: #888;
	background: #f8f8f8;
	border: 3px solid #ddd;
	}

.imagebutton
{
 text-align:center;
 
} 

.Editorbody {
  
  text-align: center;
}
#skin {
  margin: 0px auto;
  padding: 0px;
  text-align: left;
  width: 268px;
  height: 479px;
  background-image: url(/images/skin.png);
}
#display {
  position: relative;
  top: 73px;
  left: 25px;
  width: 212px;
  height: 310px;
  *width: 212px;
  *height: 310px;
  overflow: auto;
  padding: 1px;
  padding-right:3px;
}
.closeLoginPanel
{
    font-family: Verdana, Helvetica, Arial, sans-serif;
    line-height: 17px;
    font-size: 11px;
    font-weight: bold;

    position: absolute;
    top:8px;
    right: 10px;
}

.closeLoginPanel a
{
    background-color: #6699CC; 
    cursor: pointer;
    color: #FFFFFF; 
    text-align: center; 
    text-decoration: none; 
    padding: 5px;
}



a:hover

{

cursor: hand;

}

#progressBackgroundFilter 
{
  position:absolute; 
  top:0px; 
  bottom:0px; 
  left:0px; 
  right:0px; 
  padding:0; 
  margin:0; 
  background-color:#000;  
  z-index:1000; 
  position:relative;
  min-height :100%;
} 

#processMessage {  
  position:absolute;  
  top:30%;  
  left:43%; 
  padding:10px; 
  width:14%; 
  z-index:1001; 
  background-color:#fff; 
}


html,body 
{
  height:99%
}
 
#Container 
{
  height:99%;
  min-height:99%;
}
 
html>body #outer 
{
  height:auto
}



BODY
{
	FONT-SIZE: 8PT; MARGIN: 0pt; color:#777; FONT-FAMILY: Arial; topmargin: "0"; leftmargin: "0"
}

.finetext
{
	FONT-SIZE: 9PT; font-style:italic; MARGIN: 0pt; COLOR: black; FONT-FAMILY: Arial; topmargin: "0"; leftmargin: "0";
	/*color: #1853CB;*/
	color:#777;
}
TABLE
{
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 10pt; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; CELLSPACING: 0; CELLPADDING: 0; BGCOLOR: White
}
.select
{
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 10PT; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid; FONT-FAMILY: Verdana; height:100px
}


.selectlist
{
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 10PT; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid; FONT-FAMILY: Verdana; height:100px
}
/*input[type='password1'],input.password1
{
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 10PT; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid; FONT-FAMILY: Verdana
}
input[type='radio'],input.radio 
{
	 FONT-SIZE: 10PT; FONT-FAMILY: Verdana
}
input[type='checkbox'],input.checkbox 
{
	PADDING-LEFT: 2px; FONT-SIZE: 10PT; FONT-FAMILY: Verdana
}
SELECT
{
	height:auto;BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 10PT; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid; FONT-FAMILY: Verdana
}



TextArea
{
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 10PT; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid; FONT-FAMILY: Verdana
}*/

.WRAPPERtable
{
	/*border:solid 1px;*/
}
.WRAPPERtable
{
	/*border:solid 1px;*/
}

style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.data-label
{
	font-family:Verdana;
	font-size: 10pt;
	font-style:normal;
	padding-left:10px;
	color:#777;
	text-align:left;
	height:20px;
	
	font-weight:normal;
	vertical-align:top;

}
.datalabel
{
	font-family:Verdana;
	font-size: 10pt;
	font-style:normal;
	padding-left:10px;
    padding-bottom:10px;
/*	color: #1853CB;*/
color:#777;
	text-align:left;
	height:20px;

	
	font-weight:normal;
	vertical-align:top;
}
.tddata-label
{
	font-family:Verdana;
	font-size: 8pt;
	font-style:normal;
	padding-left:10px;
	color:#777;
	text-align:left;
	height:20px;
	
	font-weight:normal;
	vertical-align:top;


}
.mediaseach
{
	font-family:Verdana;
	font-size: 8pt;
	font-style:normal;
	padding-left:10px;
	color:#777;
	text-align:left;
	height:30px;
	background-color:silver;
	
	
	font-weight:normal;
	vertical-align:top;
}
.tddata-text
{
	font-family:Verdana;
	font-size: 10pt;
	font-style:normal;
	padding-left:10px;
	
	color:#777;
	text-align:left;
	
	vertical-align:top;
	
}

.data-text
{
	font-family:Verdana;
	font-size: 10pt;
	font-style:normal;
	
	vertical-align:middle;
	
	color:#777;
	text-align:left;
	
	
}

.data-text input
{
	font-family:Verdana;
	font-size: 10pt;
	font-style:normal;
	vertical-align:middle;
	color:#777;
}

.Checkbox
{
	font-family:Verdana;
	font-size: 10pt;
	font-style:normal;
	height:20px;
	
	BORDER-RIGHT: white 0px solid; 
	BORDER-TOP: gray 0px solid; 
	BORDER-LEFT: gray 0px solid; 
	BORDER-BOTTOM: gray 0px solid; 
	
}

.datatext
{
	font-family:Verdana;
	font-size: 10pt;
	font-style:normal;
	
	vertical-align:middle;
	/*color: #1853CB;*/
	color:#777;
	text-align:left;
	
	
}


P
{
	MARGIN-TOP: 0pt; MARGIN-BOTTOM: 0pt
}

.button1
{	
border:1px solid #1853CB; width:100px; line-height:10px; height:30px; margin-left:10px; cursor:hand; cursor:pointer; font-weight:bold;  
background-image:url(blackbutton.jpg);background-repeat:repeat-x;FONT-WEIGHT: bold; FONT-SIZE: 8PT; COLOR: #ffffff; FONT-FAMILY:Verdana;

}
.greenbutton
{	
border:1px solid #1853CB; width:100px; line-height:10px; height:30px; margin-left:10px; cursor:hand; cursor:pointer; font-weight:bold;  
background-image:url(greenbutton.jpg);background-repeat:repeat-x;FONT-WEIGHT: bold; FONT-SIZE: 8PT; COLOR: #0B3997; FONT-FAMILY:Verdana;

}
.LinkButton
{
	FONT-SIZE: 8PT; COLOR: #3366cc; FONT-FAMILY: Arial, Verdana; TEXT-ALIGN: right
}
.dropdown
{
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; FONT-SIZE: 8PT; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid; FONT-FAMILY: Arial
}
.InactiveListItem
{
	color: Red;	
}
.tblControlHilite
{
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: white 1px solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: lightgrey;
}
.tblControl
{
	BORDER-RIGHT: lightgrey 1px solid; BORDER-TOP: lightgrey 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: lightgrey 1px solid; BORDER-BOTTOM: lightgrey 1px solid; FONT-FAMILY: Arial
}
.textbox_ro
{
	PADDING-LEFT: 2px; FONT-SIZE: 8PT; color: Black; FONT-FAMILY: Arial
}
.dropdown_ro
{
	PADDING-LEFT: 2px; FONT-SIZE: 8PT; color: Black; FONT-FAMILY: Arial		
}
.textbox
{
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 8PT; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid; FONT-FAMILY: Arial
}
.DateFormatString
{
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Arial, Verdana
}
.textboxRJ
{
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 8PT; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid; FONT-FAMILY: Arial; TEXT-ALIGN: right
}
.checkbox
{
	FONT-WEIGHT: bold; FONT-SIZE: 8PT; FONT-FAMILY: Arial
}
.dropdownS1
{
	PADDING-LEFT: 2px; FONT-SIZE: 8PT; COLOR: red; FONT-FAMILY: Arial
}
.PageHeader
{
	BORDER-RIGHT: silver 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: silver 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bolder; FONT-SIZE: 12pt; PADDING-BOTTOM: 3px; BORDER-LEFT: silver 1px solid; COLOR: white; PADDING-TOP: 2px; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: #3366cc
}
.PageHeaderWithTabs
{
	BORDER-RIGHT: silver 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: silver 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bolder; FONT-SIZE: 12pt; PADDING-BOTTOM: 3px; BORDER-LEFT: silver 1px solid; COLOR: white; PADDING-TOP: 2px; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: #3366cc
}
.SectionHeader
{
	FONT-WEIGHT: bolder; FONT-SIZE: 11pt; PADDING-BOTTOM: 2px; COLOR: #3366cc; PADDING-TOP: 2px; FONT-FAMILY: Arial, Verdana
}
.Content
{
	FONT-SIZE: 8PT; COLOR: black; FONT-FAMILY: Arial, Verdana
}
.ContentLabel
{
	FONT-WEIGHT: bolder; FONT-SIZE: 8PT; COLOR: black; FONT-FAMILY: Arial, Verdana; TEXT-ALIGN: right
}
.ContentBold
{
	FONT-WEIGHT: bolder; FONT-SIZE: 8PT; COLOR: black; FONT-FAMILY: Arial, Verdana
}
.ContentLabelDisabled
{
	FONT-WEIGHT: bolder; FONT-SIZE: 8PT; COLOR: silver; FONT-FAMILY: Arial, Verdana; TEXT-ALIGN: right
}
.ContentSmall
{
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Arial, Verdana
}
.ContentAction
{
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Arial, Verdana; TEXT-ALIGN: right
}
.Error
{
	FONT-SIZE: small; COLOR: red; FONT-FAMILY: Arial
}
.Error LI
{
	FONT-SIZE: small; COLOR: red; FONT-FAMILY: Arial
}
.Error A
{
	FONT-SIZE: small; COLOR: red; FONT-FAMILY: Arial, Verdana
}
.Error A:visited
{
	FONT-SIZE: small; COLOR: red; FONT-FAMILY: Arial, Verdana
}
.tblReportSubtotal
{
	FONT-SIZE: 8PT; COLOR: black; FONT-FAMILY: Arial, Verdana;
	font-family: Arial, Verdana;
}
.tblReportGrandTotal
{
	FONT-SIZE: 8PT; COLOR: black; FONT-FAMILY: Arial, Verdana;
	font-family: Arial, Verdana;
}
.tblReportEvenRow
{
	FONT-SIZE: 8PT; COLOR: black; FONT-FAMILY: Arial, Verdana;
}
.tblReportOddRow
{
	FONT-SIZE: 8PT; COLOR: black; FONT-FAMILY: Arial, Verdana;BACKGROUND-COLOR: lightgrey
}
.tblReportOddRowOld
{
	FONT-SIZE: 8PT; COLOR: black; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: lightgrey
}
.tblColumnHeader
{
	FONT-WEIGHT: bolder; FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: #3366cc
}
.tblColumnHeaderRightJustified
{
	FONT-WEIGHT: bolder; FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: #3366cc; text-align:right
}
.tblColumnHeader A:link
{
	FONT-WEIGHT: bolder; FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: underline
}
.tblColumnHeader A:visited
{
	FONT-WEIGHT: bolder; FONT-SIZE: 8pt;COLOR: white; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: underline
}
.tblColumnHeader A:hover
{
	FONT-WEIGHT: bolder; FONT-SIZE: 8pt; COLOR: #ffffc0; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: underline
}
.tblHighlightOff
{
	FONT-SIZE: 8PT; COLOR: black; FONT-FAMILY: Arial, Verdana
}
.tblHighlightOn
{
	FONT-SIZE: 8PT; COLOR: black; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: lightgrey
}
.tblSelected
{
	BORDER-RIGHT: gray 1px; BORDER-TOP: gray 1px; FONT-SIZE: 8pt; BORDER-LEFT: gray 1px; COLOR: white; BORDER-BOTTOM: gray 1px; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: #0567a5
}
.tblErrorHighlightOff
{
	FONT-SIZE: small; COLOR: red; FONT-FAMILY: Arial, Verdana
}
.tblErrorHighlightOn
{
	FONT-SIZE: small; COLOR: red; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: lightgrey
}
.tabMenu
{
    PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 8pt; PADDING-BOTTOM: 1px; BORDER-LEFT: silver 1px solid; COLOR: black; PADDING-TOP: 1px; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}
.tabMenuDisabled
{
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 8pt; PADDING-BOTTOM: 1px; BORDER-LEFT: silver 1px solid; COLOR: silver; PADDING-TOP: 1px; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}
.tabMenuSel
{
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 8PT; PADDING-BOTTOM: 1px; BORDER-LEFT: silver 1px solid; COLOR: white; PADDING-TOP: 1px; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: #3366cc; TEXT-ALIGN: center
}
.tabMenuEmpty
{
	BORDER-RIGHT: medium none; PADDING-RIGHT: 6px; BORDER-TOP: silver 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 8pt; PADDING-BOTTOM: 1px; BORDER-LEFT: silver 1px solid; COLOR: black; PADDING-TOP: 1px; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}
.Footer
{
	font-size: 7pt;
	font-weight: bold;
	color: white;
	font-family: Arial, Verdana;
	background-color: black;
}
.Footer A:link
{
	COLOR: white;
}
.Footer A:visited
{
	COLOR: white;
}
.Footer A:hover
{
	color: #ffffcc;
}
.MachineVersion
{
	FONT-SIZE: 7pt; COLOR: gray; FONT-FAMILY: Arial, Verdana; background-color: Black;
}
.assigneeLbl
{
	FONT-SIZE: 7pt; CURSOR: default; COLOR: gray; FONT-FAMILY: Arial, Verdana
}
.assigneeTxt
{
	FONT-SIZE: 7pt; CURSOR: default; COLOR: red; FONT-FAMILY: Arial, Verdana
}
.funcArea
{
	cursor: default;
	position: relative;
	text-align: left;
}
.funcAreaHighlight
{
	cursor: default;
	color: Red;
	position: relative;
	text-align: left;
}
.funcAreaTable
{
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; CURSOR: default; BORDER-BOTTOM: 0px; TEXT-ALIGN: left; CELLSPACING: 0; CELLPADDING: 2; BGCOLOR: #e6e6e6
}
.menuHeadTable
{
    background: transparent;
}
.menuHead
{
	border-right: #e6e6e6 2px solid;
	padding-right: 5px;
	background: transparent;
	cursor: default ;
	font-family: Verdana ;
	font-size:10px;
	color:White;
	text-align: left;
	font-weight:bold;
}
.menuHead A
{
	color: darkblue;
}
.menuHead A:visited
{
	color: darkblue;
}

.menuHeadHighlight
{
	border-right: #e6e6e6 2px solid;
	padding-right: 5px;
	font-size:10px;
	background: #5A9B33;
	cursor: default;
	color: white;
	font-family:  Verdana;
	text-align: left;
	font-weight:bold;
}
.menu
{
	display: none;
	font-weight: normal;
	z-index: 999;
	background: green;
	margin: 1px;
	color: white;
	font-family:  Verdana;
	font-size:10px;
	font-weight:bold;
	position: absolute;
	cursor: default;
}



.menuItem
{
	border-right: 1px outset;
	
	z-index: 7;
	background: #5A9B33;
	padding-bottom: 2px;
	border-left: 1px outset;
	width: 175px;
	height: 20px;
	padding-top: 2px;
	padding-left:10px;
	border-bottom: solid 1px;
}
.menuIFrame
{
	Z-INDEX: 3; LEFT: 0px; POSITION: absolute; TOP: 0px; width: 175px;
	background-color:Blue;
	background:green;
}
.menuIFDiv
{
	Z-INDEX: 5; LEFT: 0px; POSITION: absolute; TOP: 0px;
	background-color:Blue;
}

.menuNav
{
	display: none;
	background: #e6e6e6;
	margin-left: 15pt;
	position: relative;
}
.Legend
{
	font-weight: bolder;
	font-size: 8PT; 
	color: #3366cc; 
	font-family: Arial, Verdana;
}
.InfoMessage
{
	FONT-SIZE: 8PT; 
	font-weight: bolder;
	COLOR: black; 
	FONT-FAMILY: Arial, Verdana
}
.ErrorMessage
{
	font-weight: bolder;
	FONT-SIZE: 8PT; 
	COLOR: red; 
	FONT-FAMILY: Arial, Verdana
}
.Panel
{
	font-weight: normal;
	font-size: 8PT; 
	font-family: Arial, Verdana;
	color: #3366cc; 
	font-family: Arial, Verdana;
	border-style: solid;
	border-color: Silver;
	border-width: 1px;
}
.LoginPanelHeader
{	font-weight: bolder;
	font-size: 10pt; 
	font-family: Verdana;
	text-align:left;
	padding-left:20px;
   
	/*color: #1853CB; */
	color:#000000;
	border-style: solid;
	border-color: Silver;
	border-width: 1px;
	background-image:url(topheader.jpg);
	background-repeat:repeat-x;

}

.PanelHeader
{	
	font-size: 15px; 
	font-family: Verdana;
	text-align:left;
	padding-left:10px;
    padding-bottom:10px;
     font-weight:bold;
	/*color: #1853CB; */
	color:#2581a2;
	/*border-style: solid;
	border-color: Silver;
	border-width: 1px;
	background-image:url(Panelheader.jpg);
	background-repeat:repeat-x;*/
    height:25px;
}

.SiteEditHeader
{	
	font-weight: bolder;
	align:center;
	height:36px;
	font-size: 10pt; 
	font-family: Verdana;
	text-align:left;
	color: #ffffff; 
	background-image:url(topHeader_green.jpg);
	background-repeat:repeat-x;
	vertical-align:middle;

}
.SiteEditHeader A
{	
	
	color: #ffffff; 
	
	
}

.SiteEditHeader A:hover
{	
	color: #ffffff; 
	

}

.SiteEditHeader A:visited
{	
	color: #ffffff; 
	

}
.TableHeader
{
	font-weight: bolder;
	font-size: 11pt; 
	font-family: Verdana;
	text-align:left;
	
	color: #000000; 
	font-family: Arial, Verdana;
	height:10px;
}
.ContentTopHR
{
	color:#99cc66;
	width:1px;
}

.GridHeaderStyle
{
	/*background-color:#11496a;*/
	/*background-color:#1853CB;*/
	background-color:#158000;
	color: white;
	font-family:Verdana;
	font-size:9pt;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	padding-left:10px;
text-indent:5px;
	height:30px;
	
	
	
	
}

.GridHeaderStyle A:link
{
	color: white;
}

.GridPagerStyle
{

	color:#333333;
	font-size:9PT;
	font-family:Verdana;
	font-weight:normal;
	text-align:center;
	height:30px;
	text-indent:10px;
}
.GridAlternatingItemStyle
{
	/*color:#0B3997;*/
		color:#000000;
	font-size:9PT;
	font-weight:bold;
	font-family:Verdana;
	font-weight:normal;
	
	height:30px;
	text-indent:5px;
	
	/*background-color:#EFFFC2;*/
	/*background-color:#B4CAE9;*/
	background-color:#EFFFC2;
	
	vertical-align:middle;
	
		border-bottom-color:#93B4DF;
	border-bottom-style:solid;
	border-bottom-width:1px;
	
	border-top-color:#93B4DF;
	border-top-style:solid;
	border-top-width:1px;
	

}
.GridSelectedItemStyle
{
	color:#FFFFFF;
	font-size:9PT;
	font-weight:bold;
	font-family:Arial;
	font-weight:normal;
	text-align:left;
	height:30px;
	
	background-color:#356584;
	vertical-align:middle;
	text-indent:5px;
	
		border-bottom-color:#93B4DF;
	border-bottom-style:solid;
	border-bottom-width:1px;
	
	border-top-color:#93B4DF;
	border-top-style:solid;
	border-top-width:1px;
}
.GridItemStyle
{
	
	color:#000000;
	font-size:9PT;
	font-family:Verdana;
	font-weight:normal;
	height:30px;
	/*background-color:#61cde9;*/
	background-color:#f8fa36;
	vertical-align:middle;
	text-indent:5px;
	
	border-bottom-color:#93B4DF;
	border-bottom-style:solid;
	border-bottom-width:1px;
	
	border-top-color:#93B4DF;
	border-top-style:solid;
	border-top-width:1px;
}
.GridAlternateItemStyle
{
	color:#000000;
	font-size:9PT;
	font-weight:normal;
	font-family:Verdana;
	font-weight:normal;
	height:30px;
	background-color:#EFFFC2;
	vertical-align:middle;
	text-indent:5px;

	border-bottom-color:#93B4DF;
	border-bottom-style:solid;
	border-bottom-width:1px;
	
	
	border-top-color:#93B4DF;
	border-top-style:solid;
	border-top-width:1px;	
}
.EditorAlternateItemStyle
{
	color:#fff;
	font-size:10PT;
	font-weight:bold;
	font-family:Verdana;
	font-weight:normal;
	text-align:left;
	height:27px;
	text-indent:10px;
	background-image: url(/images/p_bck.gif);
	vertical-align:middle;
}
.EditorItemStyle
{
	color:#fff;
	font-size:10PT;
	font-weight:bold;
	font-family:Verdana;
	font-weight:normal;
	text-align:left;
	height:27px;
	text-indent:10px;
	background-image: url(/images/p_bck.gif);
	vertical-align:middle;
}
.Grid
{
	
}

/* Category Nav */
.popBody {
		margin: 0px;
		padding: 0px;
		background: url('/pappu/images/bg_bottom.gif') bottom left repeat-x;
}

.popTinyBody {
		margin: 0px;
		padding: 0px;
		background: url('/pappu/images/bg_tiny_bottom.gif') bottom left repeat-x;	
}

/* Category Nav */
ul.tree  {
	background: url('images/side_bg.gif');
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

ul.tree li {
    margin: 0px;
    padding: 0px;
    padding-left: 15px;
}

li ul.tree {
	display: inline;	
}

li.closed {
    display: none;
}

li.open
{
		display: block;
}

.pinkLnk a {
   /* color: #F06;*/
   color:#e6e6e6;
    text-decoration: none;
    font-size:8PT;
    font-family:Verdana;
}

.selLnk a {
    color: #C1BABD;
    text-decoration: none;
	font-size:8PT;
    font-family:Verdana;

}
hr { height:1px; border:0px; border-bottom:1px; border-style:dotted; border-color:#000000; }


.pinkTxt {
	color:#FF0066;
	}
	
a.pinkLnk,a.pinkLnk:link,a.pinkLnk:visited { font-family:arial,helvetica,verdana; font-size:11px; color:#e6e6e6; text-decoration:none; font-weight:normal; }
a.pinkLnk:hover	{ font-family:arial,helvetica,verdana; font-size:11px; color:#C1BABD; text-decoration:none; font-weight:normal; }
a.selLnk,a.selLnk:link,a.selLnk:visited { font-family:arial,helvetica,verdana; font-size:11px; color:#C1BABD; text-decoration:none; font-weight:bold; }
a.selLnk:hover	{ font-family:arial,helvetica,verdana; font-size:11px; color:#C1BABD; text-decoration:none; font-weight:bold; }

.body_left {
	padding:0px;
	padding-left:14px;
	border:0px;
	border-right:1px;
	border-style:dotted;
	border-color:#000000;
	text-align:left;
	vertical-align:top;
	width:178px;
	}
.body_right {
	padding:0px;
	padding-left:24px;
	padding-right:10px;
	text-align:left;
	vertical-align:top;
	width:345px;
	color: #000;
	}
	
li.open_link 
	{
	background: url(../images/tree_minus.gif) center left no-repeat; 
	color:dimgray ; 
	margin: 0px; 
	padding: 0px; 
	font-size:8PT;  
	font-family:Verdana; 
	}
li.closed_link 
{ 
	background: url(../images/tree_plus.gif) center left no-repeat; 
	/*color: #F06; */
	color:white;
	margin: 0px; 
	padding: 0px; 
	font-size:8PT;  
	font-family:Verdana;
	}

.WAPBUILDERLEFTLINKS Table TR
{
margin:50px;
padding-left:14px;
height:20px;
}
.headerlinks 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}
.headerlinks A
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.headerlinks A:Visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.lines 
{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


a
{
	/*COLOR: #3366cc; */
	color:#777;
	TEXT-DECORATION: none;
}
a:active
{
	COLOR: red; TEXT-DECORATION: underline;
}
a:hover
{
	COLOR: red; TEXT-DECORATION: underline;
}



.mainlinks {

	width:100%;
	font-size: 11px;
	font-weight: bold;
	COLOR: white; 
	FONT-FAMILY:Verdana;
	height:30px;
	padding-left:10px;
	
}
.mainlinks a
{
	width:100%;
	font-size: 11px;
	font-weight: bold;
	COLOR: white; 
	FONT-FAMILY:Verdana;
	height:30px;
	padding-left:10px;
}
.mainlinks a:hover
{
	width:100%;
	font-size: 11px;
	font-weight: bold;
	COLOR: white; 
	FONT-FAMILY:Verdana;
	height:30px;
	padding-left:10px;




}
.mainlinks a:visited
{
	width:100%;
	font-size: 11px;
	font-weight: bold;
	COLOR: white; 
	FONT-FAMILY:Verdana;
	height:30px;
	padding-left:10px;
}
.appicon
{
	border-bottom:none;border-left:none;border-right:none;border-top:none; 
	border-bottom-style:none;FONT-WEIGHT: bold; 
	FONT-SIZE: 8PT; 
	/*COLOR: #0B3997;*/
	color:#ffffff;
	 FONT-FAMILY:Verdana; text-align:center;
	height:40px;
}
.appicon a
{
	text-decoration:none;border-bottom:none;border-left:none;border-right:none;
	border-top:none; border-bottom-style:none;FONT-WEIGHT: bold; FONT-SIZE: 8PT; 
	color:#ffffff;
	 FONT-FAMILY:Verdana;text-align:center
}


.Container
{
	margin:auto;
	min-height:400px;
	background:#ffffff;
	border:solid 1px #d4d4d4;
	padding:0 20px 20px 20px;
}

.ToolBar
{
	border:solid 1px #d4d4d4;
	padding:10px;
	margin-bottom:20px;
}

.GridContainer
{
	background:#ECF5FB;
	min-height:300px;
	border:solid 1px #d4d4d4;
}


.ModalPopupBG
{
	background-color: #666699;
	filter: alpha(opacity=50);
	opacity: 0.7;
}

.popup_Container {
	background-color:#fffeb2;
	border:2px solid #000000;
	padding: 0px 0px 0px 0px;
}

.popupConfirmation
{
	width: 300px;
	height: 200px;
}

.popup_Titlebar 
{
	background:url(../images/titlebar_bg.jpg);

	height: 30px;
}

.popup_Body
{
	padding:15px 15px 15px 15px;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color:#000000;
	line-height:15pt;
	clear:both;
	padding:20px;
}

.TitlebarLeft 
{
	float:left;
	padding-left:5px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#FFFFFF;
}
.TitlebarRight 
{
	background:url(../images/cross_icon_normal.png);
	background-position:right:top;
	background-repeat:no-repeat;
	height:20px;
	width:20px;
	float:right;
	cursor:pointer;
	margin-right:5px;
	margin-top:1px;
	
}

.popup_Buttons
{
	margin:10px;
}

